- NAME
- SYNOPSIS
- FUNCTION DESCRIPTIONS

- SetImageColorspace

# NAME

colorspace - Dealing with Image Colorspaces

# SYNOPSIS

MagickBooleanType SetImageColorspace( Image *image, const ColorspaceType colorspace );

# FUNCTION DESCRIPTIONS

## SetImageColorspace

> SetImageColorspace() sets the colorspace member of the Image structure.

The format of the SetImageColorspace method is:

> MagickBooleanType SetImageColorspace ( Image *image, const ColorspaceType colorspace );

A description of each parameter follows:

image:
  The image.

colorspace:
  The colorspace.

"Image manipulation software that works like magick"